/* clear default */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, input, select, textarea, table, caption, tbody, tfoot, thead, tr, th, td, .x {margin: 0;padding: 0;}
ul,li{list-style:none;}
table{border-collapse:separate;}
a img, img, iframe{border:none;}
a span, form label{cursor:pointer;}
html{color:#333;}
/*body,input,select,textarea{font:12px/1.6 Tahoma,arial,"SimSun";}*/
body,input,select,textarea{font:500 12px/1.8 'Hiragino Sans GB', arial, simsum, 'WenQuanYi Micro Hei', sans-serif; text-rendering: optimizelegibility;outline:none; }
a {text-decoration:none;}
a:link, a:visited {color:#0077d9;}
a:hover, a:active, a:focus {color:#ff6a00;text-decoration:none}

